* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
width: 100%;
position: relative;
margin: auto;
}

/* Make the images invisible by default */
.Containers {
display: none;
transition: 2s ;
}

/* forward & Back buttons */
.Back, .forward {
cursor: pointer;
position: absolute;
top: 48%;
width: auto;
margin-top: -23px;
padding: 17px;
color: grey;
font-weight: bold;
font-size: 19px;
transition: 0.4s ease;
border-radius: 0 5px 5px 0;
user-select: none;
}

/* Place the "forward button" to the right */
.forward {
right: 0;
border-radius: 4px 0 0 4px;
}

/*when the user hovers,add a black background with some little opacity */
.Back:hover, .forward:hover {
background-color: rgba(0,0,0,0.8);
}

/* The circles or bullets and indicators */
.dots {
cursor: pointer;
height: 16px;
width: 16px;
margin: 0 3px;
background-color: #858585;
border-radius: 50%;
display: inline-block;
transition: background-color 0.5s ease;
}

.enable, .dots:hover {
background-color: #424242;
}

/* Faint animation */
.fade {
-webkit-animation-name: fade;
-webkit-animation-duration: .4s;
animation-name: fade;
animation-duration: .4s;
animation-fill-mode: forwards;
}

@-webkit-keyframes fade {
from {opacity: .5}
to {opacity: 1}
}

@keyframes fade {
from {opacity: .5}
to {opacity: 1}
}